.menu-icon:before {
    content: "E";
}

blockquote {
    font-size: inherit;
    border-left: 5px solid #eff1f7;
}

blockquote.blockquote-purple {
    border-color: #7a6fbe;
}

blockquote.blockquote-success {
    border-color: #22baa0;
}

blockquote.blockquote-info {
    border-color: #12afcb;
}

blockquote .small,
blockquote footer,
blockquote small {
    color: inherit;
    font-size: 84%;
}

input[type="checkbox"],
input[type="radio"] {
    margin: 0 5px 0 0;
    vertical-align: middle
}

.checkbox,
.radio {
    margin: 3px 0;
}

.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline,
.radio-inline,
.checkbox-inline {
    margin-left: 2px;
}

/*.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline, .radio-inline, .checkbox-inline{margin-left:2px;margin-right:10px;}*/

.help-block,
.option-block {
    border: 1px solid rgba(233, 237, 242, 1);
    border-radius: 4px;
    margin-bottom: 5px;
    padding: 5px 7px;
    position: relative;
}

.form-group .option-block {
    margin-bottom: 0;
}

.help-block:after {
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid rgba(233, 237, 242, 1);
    content: "";
    position: absolute;
    top: -8px;
    right: 10px;
}

.help-block {
    background: rgba(233, 237, 242, 0.35)
}

.option-block label {
    color: #555;
    font-weight: 400;
    margin: 2px
}

.green.option-block label {
    color: #FFF
}

.option-group-2,
.option-group-3,
.option-group-4 {
    max-height: 150px;
    overflow: auto
}

.option-group-2.overflow_section,
.option-group-3.overflow_section,
.option-group-4.overflow_section {
    max-height: 150px;
    overflow: auto
}

.option-group-5 {
    display: grid;
    grid-template-columns: repeat(5, 20%);
}

.option-group-4 {
    display: grid;
    grid-template-columns: repeat(4, 25%);
}

.option-group-3 {
    display: grid;
    grid-template-columns: repeat(3, 33.33%);
}

.option-group-2 {
    display: grid;
    grid-template-columns: repeat(2, 50%);
}

.option-group-2 label span,
.option-group-3 label span,
.option-group-4 label span,
.option-group-5 label span {
    cursor: pointer;
}

/* Buttons */
.btn {
    font-size: 13px;
    outline: none !important;
    padding: 5px 10px;
}

.btn-wide {
    padding-left: 20px;
    padding-right: 20px;
}

.btn-group-sm>.btn,
.btn-sm {
    padding: 1px 6px;
}

.btn-primary {
    color: #fff;
    background-color: #3f4454;
    border-color: #262a38;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #2C394C;
    border-color: #2C394C;
}

.btn-primary:hover {
    color: #fff;
    background-color: #262a38;
    border-color: #262a38;
}

.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #262a38;
    border-color: #262a38;
}

.btn-warning.active.focus,
.btn-warning:focus:not(.btn-warning.compliance_rejected),
.btn-warning.focus,
.btn-warning.active:focus,
.btn-warning.active:hover,
.btn-warning:active.focus,
.btn-warning:active:focus:not(.btn-warning.compliance_rejected),
.btn-warning:active:hover:not(.btn-warning.compliance_rejected),
.open>.dropdown-toggle.btn-warning.focus,
.open>.dropdown-toggle.btn-warning:focus,
.open>.dropdown-toggle.btn-warning:hover {
    background-color: #6156a7 !important;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary.focus:active,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #262a38;
    border-color: #262a38;
}

.btn-default {
    background-color: #eaedf1;
    border-color: #d2d9e0;
}

.btn-default:focus,
.btn-default.focus {
    background-color: #eeeeee;
    border-color: #e4e4e4;
}

.btn-default:hover {
    background-color: #eeeeee;
    border-color: #e4e4e4;
}

.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    background-color: #eeeeee;
    border-color: #e4e4e4;
}

.btn-success {
    color: #fff;
    background-color: #22BAA0;
    border-color: transparent;
}

.btn-success:focus,
.btn-success.focus {
    color: #fff;
    background-color: #1DB198;
    border-color: transparent;
}

.btn-success:hover {
    color: #fff;
    background-color: #1DB198;
    border-color: transparent;
}

.btn-success:active,
.btn-success.active,
.open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #1DB198;
    border-color: transparent;
}

.btn-info {
    color: #fff;
    background-color: #12AFCB;
    border-color: transparent;
}

.btn-info:focus,
.btn-info.focus {
    color: #fff;
    background-color: #08A7C3;
    border-color: transparent;
}

.btn-info:hover {
    color: #fff;
    background-color: #08A7C3;
    border-color: transparent;
}

.btn-info:active,
.btn-info.active,
.open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #08A7C3;
    border-color: transparent;
}

.btn-warning {
    color: #fff;
    background-color: #7a6fbe;
    border-color: transparent;
}

.btn-warning:focus,
.btn-warning.focus {
    color: #fff;
    background-color: #e8bf40;
    border-color: transparent;
}

.btn-warning:hover {
    color: #fff;
    background-color: #6156a7;
    border-color: transparent;
}

.btn-warning:active,
.btn-warning.active,
.open>.dropdown-toggle.btn-warning {
    color: #fff;
    background-color: #6156a7;
    border-color: transparent;
}

/*.btn-danger {
    color: #fff;
    background-color: #ef3232;
    border-color: #df1818;
}
*/

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-danger:focus,
.btn-danger.focus {
    color: #fff;
    background-color: #df1818;
    border-color: #df1818;
}

.btn-danger:hover {
    color: #fff;
    background-color: #df1818;
    border-color: #df1818;
}

.btn-danger:active,
.btn-danger.active,
.open>.dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #df1818;
    border-color: #df1818;
}

.btn-purple {
    color: #fff;
    background-color: #7a6fbe;
    border-color: transparent;
}

.btn-purple:focus,
.btn-purple.focus {
    color: #fff;
    background-color: #6156a7;
    border-color: transparent;
}

.btn-purple:hover {
    color: #fff;
    background-color: #6156a7;
    border-color: transparent;
}

.btn-purple:active,
.btn-purple.active,
.open>.dropdown-toggle.btn-purple {
    color: #fff;
    background-color: #6156a7;
    border-color: transparent;
}

label {
    font-weight: 600;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    /*background-color: #ffffff;*/
}

.controls label {
    display: block;
}

.form-control {
    background: #fff;
    border: 1px solid #dce1e4;
    box-shadow: none !important;
    font-size: 13px;
    padding: 4px 6px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

input[disabled] {
    /* Comment by JEET DUMS*/
    /*background: #f7f7f7;*/
    /*border-color: #d2d7db;*/
}

.form-control:focus {
    border: 1px solid #bdc5c9;
}

.help-block {
    margin-bottom: 5px;
}

label {
    margin-bottom: 3px;
}

.form-group.has-success .form-control,
.form-group.has-warning .form-control,
.form-group.has-error .form-control {
    box-shadow: none;
}

.form-group.has-success .form-control:focus {
    border: 1px solid #22BAA0;
    background: #fff;
}

.form-group.has-warning .form-control:focus {
    border: 1px solid #f6d433;
    background: #fff;
}

.form-group.has-error .form-control:focus {
    border: 1px solid #ef3232;
    background: #fff;
}

.form-group.has-success label {
    color: #22BAA0;
}

.form-group.has-warning label {
    color: #f6d433;
}

.form-group.has-error label {
    color: #ef3232;
}

label.error {
    color: #ef3232;
    /*font-weight: bold;*/
    margin-top: 5px;
    float: left;
    font-size: 12px;
}

.input-group .btn {
    padding: 6px 12px;
}

.checkbox-inline,
.radio-inline {
    padding-right: 15px;
}

/*.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"]{top:4px;}*/
.checkbox-inline input[type="checkbox"],
.radio-inline input[type="radio"] {
    top: 3px;
}

/* Panel */

.modal .modal-body .panel {
    border-radius: 25px;
}

.panel {
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
    border: 1px solid #e9edf2;
}

@media (min-width: 768px) {
    .panel>.row>div:first-child {
        padding-left: 15px;
        padding-right: 0;
    }

    .panel>.row>div:last-child {
        padding-left: 0;
        padding-right: 15px;
    }
}

.panel .panel-heading {
    overflow: hidden;
    clear: both;
    cursor: pointer;
}

.panel .panel-heading .panel-title {
    font-weight: normal;
    font-size: 15px;
}

/*.panel .panel-heading .panel-title {
    font-size: 14px;
    float: left;
    margin: 0px;
    padding: 0px;
    font-weight: 600;
}
.panel-title i {
  margin: 0 4px 0 0;
}

.panel .panel-heading .panel-title small {
    font-size: 80%;
}

.panel .panel-heading .panel-control {
    float: right;
    height: auto;
}

.panel .panel-heading .panel-control a {
    text-decoration: none;
    color: #ccc;
    margin-left: 12px;
    font-size: 14px;
    float: left;
}

.panel .panel-heading .panel-control a:hover {
    color: #a2a2a2;
} */

.panel .panel-body {
    position: relative;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.panel.special.panel-default .panel-body,
.panel-default>.panel-heading {
    background-color: #fff;
    border-color: #E9EDF2;
}

/*.panel-default .panel-heading .panel-control a {
    color: #bbb;
}

.panel-default .panel-heading .panel-control a:hover {
    color: #a2a2a2;
}*/

.panel.special.panel-primary .panel-body,
.panel-primary>.panel-heading {
    background: #2C394C;
    border-color: #2C394C;
    color: #fff;
}

/*.panel-primary .panel-heading .panel-control a {
    color: #fff;
}

.panel-primary .panel-heading .panel-control a:hover {
    color: #f1f1f1;
}*/

.panel.special.panel-success .panel-body,
.panel-success>.panel-heading {
    background: #22BAA0;
    color: #fff;
    border: 0 none;
}

/*.panel-success .panel-heading .panel-control a {
    color: #fff;
}

.panel-success .panel-heading .panel-control a:hover {
    color: #f1f1f1;
}*/

.panel.special.panel-info .panel-body,
.panel-info>.panel-heading {
    background: #12AFCB;
    color: #fff;
}

/*.panel-info .panel-heading .panel-control a {
    color: #fff;
}

.panel-info .panel-heading .panel-control a:hover {
    color: #f1f1f1;
}*/

.panel-warning>.panel-heading {
    background: #f6d433;
    color: #fff;
}

.panel-purple>.panel-heading {
    background: #7a6fbe;
    color: #fff;
}

/*.panel-warning .panel-heading .panel-control a {
    color: #fff;
}

.panel-warning .panel-heading .panel-control a:hover {
    color: #f1f1f1;
}*/

.panel.special.panel-danger .panel-body,
.panel-danger .panel-heading {
    background: #ef3232;
    color: #fff;
}

/*.panel-danger .panel-heading .panel-control a {
    color: #fff;
}

.panel-danger .panel-heading .panel-control a:hover {
    color: #f1f1f1;
}*/

.panel.panel-sub-primary {
    margin: 10px -15px;
    border: 0 none !important;
    box-shadow: none;
}

.panel.panel-sub-primary.document_category {
    margin: 10px 0;
    border: 0 none !important;
    border: 1px solid #e9edf2 !important;
}

.panel.panel-sub-primary.document_category:first-child {
    margin: 0 !important;
    margin-bottom: 10px !important;
}

.panel.panel-sub-primary.document_category:last-child {
    margin: 0 !important;
    margin-top: 10px !important;
}

.panel.panel-sub-primary.document_category>.panel-heading {
    margin: 0 !important;

}

.panel.panel-sub-primary.document_category>.panel-body {
    padding: 15px 15px 15px 15px !important;
}

.panel.panel-sub-primary>.panel-heading {
    border-radius: 0;
    background-color: #789;
    border: 0 none;
    margin: 0 15px
}

.panel.panel-sub-primary>.panel-heading {
    background: #778899;
    color: #fff
}

.panel.panel-sub-primary>.panel-body {
    border: 0 none !important;
}

/*.panel.panel-sub-primary > .panel-heading > .panel-title, .panel.panel-sub-primary .panel > .panel-heading > .panel-title {font-size:14px;line-height:18px;}*/
.panel.panel-sub-primary>.panel-heading>.panel-title,
.panel.panel-sub-primary .panel>.panel-heading>.panel-title {
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
}

.panel.panel-compact>.panel-heading {
    padding: 10px 15px !important;
}

.panel.panel-compact>.panel-heading .panel-title {
    line-height: 32px;
    font-weight: 600
}

/*.panel .panel .panel-heading .panel-title {font-weight: 600;} Dinesh - most of panel have normal font weight*/
/*.panel .panel .panel-body {border: 1px solid #d8dcdc;padding: 20px;} Dinesh - let me know where its used */
/*.panel .panel {border:none;border-bottom: 1px solid #eeeeee;box-shadow: none;}*/
.panel .panel.panel-default .panel-heading {
    padding: 8px 12px;
}

.panel .panel-heading.gray {
    background-color: #E9EDF2
}

.panel .panel-heading.gray .panel-title {
    font-weight: 700;
    font-size: 15px;
    color: #2c394c;
}

/*.panel .panel, .panel .panel .panel-heading, .panel .panel .panel-footer{border-radius:0;} Dinesh - where this required? */

.panel-hide {
    border: none;
    box-shadow: none;
}

.panel-footer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-top: 1px solid #e9edf2;
    padding: 15px;
}

.panel-body .panel-footer {
    margin: 15px -15px -15px;
}

.panel.special {
    overflow: hidden;
}

.panel.special .panel-heading {
    border-color: rgba(0, 0, 0, 0);
}


/* Modals */

.modal {
    z-index: 9999;
}

.modal-content {
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    border: 0;
    border-radius: 25px;
}

.panel-body {
    padding: 20px 25px 20px 25px;
}

#document_container .panel-body {
    padding: 15px 15px 15px 15px;
}

.modal-body #customIframModel {
    border-radius: 0 0 25px 25px;
    margin-bottom: -1%;
}

.modal-header {
    padding: 20px 25px;
    overflow: hidden;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border: 0 !important;
    height: 60px;
    font-size: 15px;
    font-weight: 600;
}

.modal-title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 800;
    font-size: 20px;
}

#list_submit .icon-plus {}

.modal-body {
    position: relative;
    padding: 20px;
}

.modal-footer {
    position: relative;
    padding: 20px;
    border: 0;
}

.modal-header+.modal-body {
    padding: 0 20px 20px 20px;
}

.modal-body+.modal-footer {
    padding: 0 20px 20px 20px;
}

.modal-backdrop {
    z-index: 999;
}

#list_submit i:before {
    font-size: 8px;
}

.popup-body form#frmSearch {
    margin-bottom: 0px;
}

/* Pagination */

.pagination>li>a {
    color: #333;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background: #ef3232;
    border-color: #ef3232;
}

/* Table */
.table-hover>tbody>tr:hover {
    background-color: #fffff0;
}

.table .item {
    padding: 2px 0;
    display: inline-block;
}

.table .item:hover {
    background-color: #ffffc0;
}

.table-sm>tbody>tr>td {
    padding: 3px 8px;
}

.progress {
    background-color: rgba(120, 130, 140, 0.13);
    border-radius: 0;
    box-shadow: none;
    height: 4px;
    margin-bottom: 18px;
    overflow: hidden;
}


.label-default {
    background-color: #DCE1E7;
    color: #3F4454;
}

.label-primary {
    background-color: #3F4454;
}

.label-success {
    background-color: #22baa0;
}

.label-info {
    background-color: #12afcb;
}

.label-warning {
    background-color: #ebba1e;
}

.label-danger {
    background-color: #ef3232;
}

.label-purple {
    background-color: #7a6fbe;
}

.progress-bar-default {
    background-color: #DCE1E7;
    color: #3F4454;
}

.progress-bar-primary {
    background-color: #3F4454;
}

.progress-bar-success {
    background-color: #22baa0;
}

.progress-bar-info {
    background-color: #12afcb;
}

.progress-bar-warning {
    background-color: #ebba1e;
}

.progress-bar-danger {
    background-color: #ef3232;
}

.progress-bar-purple {
    background-color: #7a6fbe;
}

.alert {
    padding: 4px 8px;
    background: rgba(255, 255, 255, 0.5);
    font-weight: 600;
}

.alert-success {
    border-color: #22baa0;
    color: #22baa0;
}

.alert-info {
    border-color: #12afcb;
    color: #12afcb;
}

.alert-warning {
    border-color: #ebba1e;
    color: #ebba1e;
}

.alert-danger {
    border-color: #ef3232;
    color: #ef3232;
}

.alert-success.fill-bg {
    background-color: #dff0d8;
}

.alert-info.fill-bg {
    background-color: #d9edf7;
}

.alert-warning.fill-bg {
    background-color: #fcf8e3;
}

.alert-danger.fill-bg {
    background-color: #f2dede;
}

.alert.shadow {
    box-shadow: 0 1rem 3rem 0 rgba(0, 0, 0, 0.10);
}

ul.quick-add-edit.deleted,
li.deleted {
    background-color: #eee;
}

.add_htaction_field {
    margin-bottom: 40px;
    margin-left: 21px;
    margin-top: -19px;
}

.add_htaction_dlt {
    margin-top: 5px;
}

.htoic_add_action_btn {
    margin-left: 15px;
}

.edit_htaction_field {
    margin-bottom: 21px;
    margin-left: 21px;
}

.edit_htaction_dlt {
    margin-top: 24px;
}



.display-none {
    display: none;
}

#logBody pre {
    white-space: pre-wrap;
}

.border-bottom-top {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}

#search-text {
    padding: 18px 12px;
    border-radius: 0;
}

.form-control-custom {
    outline: none;
    background: #fff;
    border: 1px solid #dce1e4;
}

.m-l-10 {
    margin-left: 10px !important;
}

.m-l-5 {
    margin-left: 5px !important;
}

.select2-container--default .select2-selection--multiple {
    border: 1px solid #dce1e4 !important;
    padding: 2.5px 10px !important;
}

.panel-filter span.select2-selection.select2-selection--multiple {
    padding: 1.5px 10px !important;
}


.field-edit #frmElements {
    margin-bottom: 5px;
}

.select2-container--default .select2-results__group {
    cursor: pointer !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 3px !important;
}

.select2-container .select2-selection--multiple {
    min-height: 34px !important;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 3px !important;
}

.SaveAndMakeDefaultCard {
    margin-top: 10px;
}

.defaultCardBtnShow {
    pointer-events: none;
}

.makeDefaultCardCheckBox {
    float: right;
}

.no-pointer {
    pointer-events: none;
}

.dropdown-menu>li:not(:last-child)>a {
    border-bottom: 1px solid #eee;
}

.dropdown-menu>li>a {
    padding: 3px 12px;
}

.open>.dropdown-menu {
    padding: 3px 0;
}

.swal2-container.swal2-top-end.swal2-backdrop-show {
    z-index: 9999;
}

.swal2-container>.swal2-popup {
    width: auto !important;
    display: inline-flex;
}

.swal2-popup.swal2-toast .swal2-title {
    font-size: 18px;
    margin: 0 5px;
    line-height: normal;
}

.swal2-container.swal2-bottom>.swal2-popup {
    width: auto !important;
    display: table !important;
}

.swal2-container.swal2-backdrop-show,
.swal2-container.swal2-noanimation {
    /*background: rgba(54, 70, 93, 0.99);*/
}

#payment-errors {
    font-size: 15px;
}

.popover-content {
    max-height: 50vh;
    overflow-y: auto;
}

.domain-info-popover .popover-content {
    width: max-content;
}

@media (max-width: 567px) {
    .domain-info-popover .popover-content {
        width: auto;
    }
}

/* button set to un-clickable */
.btn.disabled {
    pointer-events: none;
}

.panel.panel-default.disabled .panel-heading.bg-success {
    background-color: #dff0d8 !important;
}